login
Use this interface to log in. The cookie will carry the session ID after you log in successfully. For example, Cookie: sid=e0f6b33dd2b575eff40733b3778beaab.
HTTP Request
POST http://ip/usapi?method=login
| Parameter |
Description |
| method |
login |
Content-Type: application/json;charset=UTF-8
Request Payload
{
"id": "Admin", // Username
"pass": "e3afed0047b08059d0fada10f400c1e5" // Password, MD5-encrypted
}
Response Body
{
"result": 0
}
| Item |
Description |
| result |
0: the request was accepted successfully. 36: the username or password is incorrect. Refer to API Status Codes to find specific description for other values. |